Si tenés un iPhone o un iPad antiguo deberías descargar esta nueva actualización de seguridad

Las actualizaciones de sistemas operativos en el iPhone suelen ser un proceso tedioso para los usuarios pero sumamente necesario si uno quiere que su dispositivo no se quede obsoleto. Algo que tiene un especial sentido para Apple, cuyos productos suelen presumir de una notable longevidad debido a la calidad de sus componentes, pero que pueden…

si-tenes-un-iphone-o-un-ipad-antiguo-deberias-descargar-esta-nueva-actualizacion-de-seguridad

Las actualizaciones de sistemas operativos en el iPhone suelen ser un proceso tedioso para los usuarios pero sumamente necesario si uno quiere que su dispositivo no se quede obsoleto.

Algo que tiene un especial sentido para Apple, cuyos productos suelen presumir de una notable longevidad debido a la calidad de sus componentes, pero que pueden quedarse en el tiempo si no se actualizan cuando es debido.

Esto ocurre, especialmente, con aquellos dispositivos con el sistema operativo iOS 12 que ya no son capaces de soportar el iOS 13 ni sus versiones posteriores.

Sin embargo, aquellos que tengan un iPhone o un iPad de antigua generación, todavía podrán darle uso gracias a la actualización de seguridad iOS 12.5.4, un parche que creó Apple para combatir contra tres vulnerabilidades que presentaba la versión anterior: dos de WebKit y un “certificado creado con fines malintencionados”.


Tim Cook, CEO de Apple, durante la presentación del sistema operativo iOS 12. Foto: AFP.

Para poder descargar la nueva actualización iOS 12.5.4 simplemente hay que ir al apartado de Configuración, entrar en General y luego apretar la opción de Actualización de software.

Qué modelos pueden actualizarse

Los dispositivos que se pueden beneficiar de esta actualización son los iPhones 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 y iPod Touch de sexta generación. Curiosamente, aunque este último parece el más obsoleto, resulta ser el más reciente (se lanzó en 2015).

Casi todos los modelos mencionados anteriormente son de 2013 o 2014, con lo cual ya constan entre 6 y 7 años de vida. Una durabilidad más que óptima para los dispositivos electrónicos de la actualidad.

Muchos usuarios se sorprenden cuando se dan cuenta que sus dispositivos ya no son capaces de soportar el software que se le requiere al cabo de un tiempo aunque estén bien cuidados y técnicamente funcionales.


Los modelos iPhone 6s o SE de primera generación
podrán actualizarse a iOS 15. Foto: REUTERS.

Eso es porque las empresas no están obligadas a mantener actualizaciones de seguridad para sus dispositivos más antiguos. De hecho, en la letra pequeña de la mayoría de productos de esta índole, descubriremos que entre los 2 y 5 años de uso ya no podremos actualizarlos más.

Pese a que Apple tampoco está obligada a dotar de actualizaciones a dispositivos que fueron vendidos hace más de un lustro, esta estrategia casa bien con la identidad de la marca, cuyo objetivo siempre fue presentar unos productos de calidad y duraderos. Unos argumentos con los que históricamente justificaron el elevado precio de sus productos.

iOS 15 también está disponible

Por otro lado, la próxima actualización del sistema operativo móvil de Apple, iOS 15, será compatible también con algunos iPhones antiguos. Los modelos iPhone 6s o SE de primera generación tendrán un año más de soporte, aunque no puedan hacer uso de todas sus novedades.

iOS 15 supone un cambio en la estrategia de actualización de Apple, ya no solo porque no obligará a usuarios de iOS 14 a actualizar para mantener los equipos protegidos, sino también porque estará disponible para teléfonos con hasta seis años de antigüedad.


La última versión del sistema operativo iOS 15 fue anunciada durante la WWDC 2021.

Modelos como iPhone SE de primera generación (2016) o iPhone 6s (2015) se encuentran entre los dispositivos compatibles con la nueva versión de iOS, lo que significa que podrán actualizar cuando iOS 15 se lance oficialmente en los últimos meses del año.

Estos iPhone antiguos contarán con soporte, también de seguridad, al menos un año más, pero no serán capaces de utilizar todas las nuevas funciones que traerá iOS 15, principalmente porque herramientas como el reconocimiento de voz integrado, la nueva experiencias de exploración en Apple Maps o la función de texto en vivo para la cámara requieren al menos un procesador A12 Bionic, presente en los iPhone XS y XR.

Según detalló Apple en la página de la versión previa de iOS 15 los modelos compatibles son los siguientes: iPhone 12, 12 mini, 12 Pro y Pro Max; iPhone 11, 11 Pro y 11 Pro Max; iPhone XS y XS Max; iPhone XR; iPhone X; iPhone 8 y 8 Plus; iPhone 7 y 7 Plus; iPhone 6s y 6s Plus; iPhone SE (primera generación) y SE (segunda generación); e iPod touch (séptima generación).

SL

TEMAS QUE APARECEN EN ESTA NOTA